{% spaceless %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- UIkit CSS -->
{#    <link rel="stylesheet" href="{{ base_url() }}/css/uikit.min.css"/>#}
{#    <script src="{{ base_url() }}/js/uikit.min.js"></script>#}
{#    <script src="{{ base_url() }}/js/uikit-icons.min.js"></script>#}
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ base_url() }}/css/bs.css"/>
    <link rel="stylesheet" href="{{ base_url() }}/css/style.css"/>
    {% block head %}
        <title>App</title>
    {% endblock %}
</head>
<body>

{% include 'header.twig' with {'isAuth':isAuth} %}
<div class="container cw-container ">
    <div class="mt-3">
        {% block msg %}
        {% endblock %}
    </div>
    <div class="card mt-3">
        <div class="card-body">
            <h5 class="card-title">
                {% block title %}
                    {#                <h1 class="uk-heading-line"><span></span></h1>#}
                {% endblock %}
            </h5>
            <hr>

            {% block content %}
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur, cum inventore laboriosam maiores
                    quod velit? Debitis eveniet ex facere in nihil quae repellat reprehenderit sed. Adipisci enim reiciendis
                    sapiente soluta.</p>
            {% endblock %}
        </div>
    </div>
    <div class="uk-card uk-card-default uk-card-body">
        <h1 class="uk-card-title uk-heading-line">
            <span>

            </span>
        </h1>

    </div>
</div>
{% include 'footer.twig' %}
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
{% endspaceless %}